<?php

class Dashboard_antrian_obat extends CI_Controller {

	public function __construct()
	{
		parent::__construct();

		$this->load->helper('directory');

		$this->load->model('data_pendaftaran_model');
		$this->load->model('pengaturan_model');
		
		$this->url_controller = $this->uri->segment(1);
	}

	public function index()
	{
		$data['pengaturan'] = $this->pengaturan_model->tabel_data();
		$data['video'] = directory_map('./_asset/video', FALSE, TRUE);

		$this->load->view($this->url_controller.'/page', $data);
	}	

	public function tabel()
	{
		$data['data'] = $this->data_pendaftaran_model->pendaftaran_hari_ini();

		$this->load->view($this->url_controller.'/tabel', $data);
	}
}

?>